Hilfe benötigt bei Update 3.0.12 nach 3.1.6

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
TaronOne
Mitglied
Beiträge: 14
Registriert: 26.07.2008 18:06

Hilfe benötigt bei Update 3.0.12 nach 3.1.6

Beitragvon TaronOne » 26.10.2015 14:40

Hallo

Bisher habe ich mich immer möglichst lange gedrückt um irgendwelche Update's zu machen, dies wird aber nun nötig da der Provider die PHP Version schon bald umstellt und mein Forum somit nicht mehr lauffähig ist, zumindest hat er dies mir so in einer Email letztens mitgeteil.

Meistens habe ich dabei Hilfe bekommen und was für andere ein Klacks ist, ist für mich mühsame Arbeit und ich hoffe immer "hoffentlich geht nichts schief dabei". Ergo, ich bin absoluter Laie, schon weng älter und hoffe immer dass es hoffentlich irgendwo eine Anleitung für Dummie's gibt :grin:


Mein Forum ist ganz einfach, ohne irgendwelche installierten schnick-schnack drin, nun denn, zu meinem Problem:

Wie im Titel geschrieben besteht mein Forum aus der Version 3.0.12, dies habe ich mehrmals kontrolliert!



Nun habe ich mir diesen automatischen Updater runter geladen: http://downloads.phpbb.de/pakete/deutsch/3.1/3.1.6/phpBB-3.0.12-deutsch_to_3.1.6-deutsch.zip

und wollte ihn nach dieser Anleitung installieren: https://www.phpbb.de/kb/update30x

jedoch wird in dieser Anleitung nur ein install bzw. doc ordner beschrieben, da aber die runter geladene zip Datei noch einen vendor Ordner enthällt, kann das aus meiner Sicht nicht selbige Anleitung sein?


Auch diese Anleitung kann es nach meinem Verständnis nicht sein: https://www.phpbb.de/kb/convert30_to_31

da dies wohl die Installation bzw. das Update beschreibt wenn man sich das Komplettpaket runter geladen hat?



So frage ich mich natürlich jetzt nach welcher Anleitung ich denn nun vorgehen muss und ob es wo eine wirklich sehr einfach zu verstehende Schritt für Schritt Anleitung gibt?



PS: Man möge mir verzeihen falls die Frage schon wo gestellt wurde, ich habe das Forum durchsucht aber wohl den Baum vor lauter Wald nicht gesehen :)


Grüsse
Taron

Lehrling
Supporter
Supporter
Beiträge: 2919
Registriert: 15.01.2012 20:00
Kontaktdaten:

Re: Hilfe benötigt bei Update 3.0.12 nach 3.1.6

Beitragvon Lehrling » 26.10.2015 15:41

TaronOne hat geschrieben:Auch diese Anleitung kann es nach meinem Verständnis nicht sein: https://www.phpbb.de/kb/convert30_to_31

da dies wohl die Installation bzw. das Update beschreibt wenn man sich das Komplettpaket runter geladen hat?

Das ist genau die richtige Anleitung. Du musst das Komplettpaket Deutsch 3.1.6 herunterladen und nach dieser Anleitung vorgehen.
Sehr zu empfehlen ist es, wenn du vorher alle Module (im Administrationsbereich), die zu Mods gehören, deaktivierst oder entfernst und auch alle Styles bis auf prosilver entfernst. WEnn du das STK installiert hast, kannst du auch vor dem Update die Datenbank bereinigen. Dann reduzierst du schon mal im Vorfeld mögliche Störungen beim Update.


Zurück zu „Support-Forum“